<!DOCTYPE html>
<html lang="en">
  <head>
    <title></title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="css/style.css" rel="stylesheet">
  </head>
  <body>

    <section class="open-modal-btn-wrapper">
      <button class="open-modal-btn">A1</button>
      <button class="open-modal-btn">B1</button>
      <button class="open-modal-btn">C1</button>
      <button class="open-modal-btn">D1</button>
    </section>

    <section class="modal-overlay hide">
      <main class="modal-wrapper">
        <div class="close-btn-wrapper">
          <button class="close-modal-btn">Close</button>
        </div>
        <div class="modal-body">
          <h1>Recipt</h1>
          <span class="asiento">Factura de asiento</span>
        </div>
      </main>
    </section>
    <script src="js/modal.js"></script>
  </body>
</html>
